﻿@charset "utf-8";
/* CSS Document */

/*媒体查询代码，表示只有在屏幕尺寸小于1200像素的时候才会应用下面的样式*/
@media screen and (max-width: 1400px) {
.inc2 {
	width:100%;
	margin-left:0%; 
	margin-right:0%;
	overflow:hidden;
}
}
@media screen and (max-width: 1200px) {
.abl{
	width:96%;
	padding-left:2%;
	padding-right:2%;
	height:auto;
}
.abl img{
	width:100%;
}
.abr{
	width:96%;
	padding-left:2%;
	padding-right:2%;
	height:auto;
}
.abr h{
	font-size:20px;
}
.abl2{
	width:96%;
	padding-left:2%;
	padding-right:2%;
	height:auto;
}
.abl2 img{
	width:100%;
}
.abr2{
	width:96%;
	padding-left:2%;
	padding-right:2%;
	height:auto;
}
.abr2 h{
	font-size:20px;
}
}

/*媒体查询代码，表示只有在屏幕尺寸小于1000像素的时候才会应用下面的样式*/
@media screen and (max-width: 1000px) {
 .top .box {
max-width:720px; /*最大宽度720像素*/
}
 .lobbox .box {
max-width:720px; /*最大宽度720像素*/
}
 .lobbox {
width:100%;
padding-top:0px;
position:static;
background-image:url(../images/hbg.jpg);
background-repeat: no-repeat;
background-position: right top;
}
 .lobbox .nav {
display:none;/*此元素不会被显示*/
}
 .lobbox2 {
display:none;/*此元素不会被显示*/
}
 .lobbox .naverbox {
display:block; /*此元素将显示为块级元素，表示此元素单独占据位置，前后会带有换行符，其他元素跟他在同一行的会被迫换行，挤到下一行那里去*/
float:right;
}
 .lobbox .naverbox2 {
display:none;/*此元素不会被显示*/
}
 .lobbox .naverbox .btn {
height:60px;
}
 .lobbox .naverbox .btn span {
display: inline-block; /*将对象呈递为内联对象，但是对象的内容作为块对象呈递。旁边的内联对象会被呈递在同一行内，允许空格*/
width:60px;
height: 60px;
color: #fff;
background:url(../images/icon.png) no-repeat center;
background-size:70%;
cursor: pointer;
}
.flexslider {
 position:relative;
 margin-top:0px;
 padding-top:0px;
}
 .sidebar-wrapper {
position: relative;
height: 100%;
overflow: auto;
}
 #dowebok {
display:block; /*此元素将显示为块级元素，表示此元素单独占据位置，前后会带有换行符，其他元素跟他在同一行的会被迫换行，挤到下一行那里去*/
background-color: #A78314;
}
 #dowebok .naver {
}
 #dowebok .naver li {
position:relative;
}
 #dowebok .naver li p.active span, #dowebok .naver li p.you span {
position:absolute;
right:0px;
top:0px;
width:50px;
height:50px;
background:#A78314 url(../images/pic20.png) no-repeat center;
font-family:"微软雅黑";
}
 #dowebok .naver li p {
border-bottom:1px solid #CFA218;
font-family:"微软雅黑";
}
 #dowebok .naver li p.you.active span {
width:50px;
height:50px;
background:#A78314 url(../images/pic21.png) no-repeat center;
font-family:"微软雅黑";
}
 #dowebok .naver li p {
font-family:"微软雅黑";
line-height: 50px;
}
 #dowebok .naver li p a {
display: block;
padding: 0 20px;
font-family:"微软雅黑";
color: #fff;
text-decoration: none;
}
 #dowebok .naver li p:hover {
background-color: #A78314;
font-family:"微软雅黑";
}
 #dowebok .naver li dl {
font-family:"微软雅黑";
line-height:40px;
display:none;/*此元素不会被显示*/
}
 #dowebok .naver li dl a {
color:#FFF;
font-family:"微软雅黑";
display:block; /*此元素将显示为块级元素，表示此元素单独占据位置，前后会带有换行符，其他元素跟他在同一行的会被迫换行，挤到下一行那里去*/
padding:0 40px;
}
 #dowebok .naver li dl a:hover {
color:#FFF;
font-family:"微软雅黑";
display:block; /*此元素将显示为块级元素，表示此元素单独占据位置，前后会带有换行符，其他元素跟他在同一行的会被迫换行，挤到下一行那里去*/
background-color: #666;
text-decoration:none;
}
 [data-simplersidebar='active'] {
}
 #dowebok .naver li a.currnet {
font-family:"微软雅黑";
background-color: #A78314;
}
.ban {
	width:100%;
	margin:0px auto;
	padding-top:0px;
}
.banner {
margin-top:0px;
padding-top:0px;
max-width:100%;
}
.sb{
	width:46%;
	height:auto;
	margin:2%;
}
.sr{
	width:45%;
	height:auto;
	padding-top:5%;
	padding-bottom:5%;
	margin:2%;
	border:#ccc solid 1px;
	border-radius:10px;
	float:left;
}
.sr a{
	font-size:20px;
}
.js{
	width:48%;
	height:auto;
	margin-left:1%;
	margin-right:1%;
	margin-bottom:2%;
	float:left;
}
.np2 h{
	height:20px;
}
.np2 h a{
	line-height:20px;
}
.np2 h2{
    width:100%;
	height:20px;
	line-height:20px;
	float:left;
}
.np2 h3{
    width:100%;
	height:40px;
	line-height: 20px;
	word-break: break-all;
    text-overflow: ellipsis;
    display: -webkit-box; /** 将对象作为伸缩盒子模型显示 **/
    -webkit-box-orient: vertical; /** 设置或检索伸缩盒对象的子元素的排列方式 **/
    -webkit-line-clamp: 2; /** 显示的行数 **/
    overflow: hidden;  /** 隐藏超出的内容 **/
	float:left;
}
.np2 h4{
	height:20px;
}
.np2 h4 a{
	line-height:20px;
}
.z1 {
    width:98%;
	margin-left:1%;
	margin-right:1%;
	height:auto;
	float:left;
}
.z2 {
    width:98%;
	margin-left:1%;
	margin-right:1%;
	height:auto;
	float:left;
}
.zp2 {
    width:60%;
	height:auto;
	margin-bottom:10px;
	float:left;
}
.zp2 h{
    width:100%;
	height:30px;
	float:left;
	display:block; 
	overflow:hidden; 
	text-overflow:ellipsis; 
	white-space:nowrap;
}
.zp2 h a{
	line-height:30px;
	color:#333;
	font-family:"微软雅黑";
	font-size:16px;
	text-decoration:none;
}
.zp2 h a:hover{
	color:#B89118;
}
.zp2 span{
    width:100%;
	height:auto;
	margin-bottom:10px;
	font-size: 12px;
	color: #333333;
	font-weight: normal;
	font-family: "微软雅黑";
	line-height: 25px;
	word-break: break-all;
    text-overflow: ellipsis;
    display: -webkit-box; /** 将对象作为伸缩盒子模型显示 **/
    -webkit-box-orient: vertical; /** 设置或检索伸缩盒对象的子元素的排列方式 **/
    -webkit-line-clamp: 4; /** 显示的行数 **/
    overflow: hidden;  /** 隐藏超出的内容 **/
	float:left;
}
.inz1 span h{
    color:#067ac5;
	font-family:"微软雅黑";
	font-size:16px;
	font-weight:normal;
	display:block;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
}
.inz1 p{
    color:#666;
	font-family:"微软雅黑";
	font-size:14px;
	font-weight:normal;
	display:block;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
}
.inz2 span h{
    color:#067ac5;
	font-family:"微软雅黑";
	font-size:16px;
	font-weight:normal;
	display:block;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
}
.inz2 p{
    color:#666;
	font-family:"微软雅黑";
	font-size:14px;
	font-weight:normal;
	display:block;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
}
.hock{
	width:100%;
	height:480px;
	float:left;
}
 .content {
max-width:720px; /*最大宽度720像素*/
}
 .content1 {
max-width:720px; /*最大宽度720像素*/
}
 .content11 {
max-width:720px; /*最大宽度720像素*/
}
.prowai6{
	width:23%;
	height:auto;
	margin-left:1%;
	margin-right:1%;
	margin-bottom:1%;
	float:left;
}
.protext6 {
	width:100%;
	height:normal;
	margin-top:0%;
	margin-bottom:10%;
	text-align:center;
	line-height:normal;
	color:#fff;
	font-family:"微软雅黑";
	font-size:30px;
	font-weight:normal;
}
.protext66 {
	width:100%;
	height:normal;
	text-align:center;
	line-height:30px;
	color:#fff;
	font-family:"微软雅黑";
	font-size:14px;
	font-weight:normal;
}
.ink1 {
display:none;/*此元素不会被显示*/
}
.ink2 {
width:100%;
}
 .dyip .dyip_l {
float:none;
width:100%;
}
 .dyip .dyip_r {
float:none;
width:100%;
margin-top:2%;
}
 .dyip .dyip_f {
float:none;
width:100%;
margin-top:2%;
}
.dyip .dyip_f .box li .boxli {
 border:0px solid #CCC;
 padding:2%;
 margin-bottom:10%;
}
.dyip .dyip_f .box li .nr {
 line-height:24px;
 height:48px;
 overflow:hidden;
 padding-top:2%;
 padding-right: 0;
 padding-bottom:2%;
 padding-left: 0;
}
.product .show li .showli {
 border:1px solid #CCC;
 padding:2%;
 margin-bottom:10%;
 width:100%;
}
.product .show li .nr {
 line-height:24px;
 height:24px;
 overflow:hidden;
 padding-top:2%;
 padding-right: 0;
 padding-bottom:2%;
 padding-left: 0;
}
 .derp .derp_l {
float:none;
width:100%;
}
 .derp .derp_r {
float:none;
width:100%;
margin-top:2%;
}
 .derp .derp_r .box .r_l {
display:none;/*此元素不会被显示*/
}
 .derp .derp_r .box .r_r {
float:none;
width:100%;
border-left:0 none;
padding-left:0%;
}
 .derp .derp_r .box .r_f_l {
float:none;
width:100%;
height:auto;
border-left:0 none;
padding:0%;
}
 .derp .derp_r .box .r_f_r {
float:none;
width:100%;
border-left:0 none;
padding:0%;
}
 .dqwz .box {
max-width:720px;  /*最大宽度720像素*/
}
 .dqwz2 .box {
max-width:720px;  /*最大宽度720像素*/
}
 .dqwz3 .box {
max-width:720px;  /*最大宽度720像素*/
}
.dqwz3 .box a{
	width:26.33333%;
	padding-left:5%;
	margin-left:2%;
	float:left;
}
.dqwz3 .box a:hover{
	width:26.33333%;
	padding-left:5%;
	margin-left:2%;
	float:left;
}
 .dyip .box {
max-width:720px;  /*最大宽度720像素*/
}
 .derp {
max-width:720px;  /*最大宽度720像素*/
}
 .derp li {
float:none;
width:100%;
margin:1% 0;
}
 .dsanp {
max-width:720px;  /*最大宽度720像素*/
}
 .dsanp li {
width:48%;
}
 .dsip {
max-width:720px;  /*最大宽度720像素*/
}
 .con {
max-width:720px;  /*最大宽度720像素*/
}
.productd .showw .cl {
display:none;/*此元素不会被显示*/
}
.productd .showw .cr {
 width:98%;
 height:auto;
 margin-left:1%;
 margin-right:1%;
 float:right;
 clear:right;
}
.productd .ti {
 width:100%;
 height:auto;
 margin-top:3%;
 margin-bottom:3%;
 float:right;
 clear:right;
}
.case .ti {
 width:100%;
 height:auto;
 margin-top:3%;
 margin-bottom:3%;
 float:right;
 clear:right;
}
.productd .showw .cll {
display:block;/*此元素将显示为块级元素*/
*/
}
}

/*媒体查询代码，表示只有在屏幕尺寸小于720像素的时候才会应用下面的样式*/
 @media screen and (max-width: 720px) {
 .top {
display:block;/*此元素将显示为块级元素*/
}
 .lobbox .box {
max-width:520px;   /*最大宽度520像素*/
}
 .lobbox {
width:100%;
position:static;
background-image:url(../images/hbg.jpg);
background-repeat: no-repeat;
background-position: right top;
}
 .lobbox .box {
border-radius:0;
}
.lobbox .box h1 {
	float:left;
	padding-top:10px;
	padding-left:0px;
	width:60%;
}
.con_a .about .pic {
display:none;/*此元素不会被显示*/
}
.lobbox .box h1 img{
	width:100%;
}
.qiang {
display:none;/*此元素不会被显示*/
}
.prowai6{
	width:23%;
	height:auto;
	margin-left:1%;
	margin-right:1%;
	margin-bottom:1%;
	float:left;
}
.protext6 {
	width:100%;
	height:normal;
	margin-top:0%;
	margin-bottom:10%;
	text-align:center;
	line-height:normal;
	color:#fff;
	font-family:"微软雅黑";
	font-size:30px;
	font-weight:normal;
}
.protext66 {
	width:100%;
	height:normal;
	text-align:center;
	line-height:30px;
	color:#fff;
	font-family:"微软雅黑";
	font-size:14px;
	font-weight:normal;
}
.intii2 {
    font-size:16px;
	color:#fff;
	font-family:"微软雅黑";
	text-align:center;
	width:100%;
	height:auto;
	line-height:200%;
	margin-bottom:2%;
}
.ftx {
    font-size:16px;
	color:#fff;
	font-family:"微软雅黑";
	text-align:center;
	width:100%;
	height:auto;
	line-height:200%;
	margin-bottom:2%;
}
 .dqwz .box {
max-width:520px;   /*最大宽度520像素*/
}
 .dqwz2 .box {
max-width:520px;   /*最大宽度520像素*/
}
 .dqwz3 .box {
max-width:520px;   /*最大宽度520像素*/
}
.dqwz3 .box a{
	width:43%;
	padding-left:5%;
	margin-left:2%;
	float:left;
}
.dqwz3 .box a:hover{
	width:43%;
	padding-left:5%;
	margin-left:2%;
	float:left;
}
.banner {
margin-top:0px;
padding-top:0px;
max-width:100%; 
}
 .content {
max-width:520px;  /*最大宽度520像素*/
}
 .content1 {
max-width:520px;  /*最大宽度520像素*/
}
 .content1 1{
max-width:520px;  /*最大宽度520像素*/
}
.prowai{
	width:48%;
	height:auto;
	margin-left:1%;
	margin-right:1%;
	margin-bottom:1%;
	float:left;
}
.prowai2{
	width:46%;
	height:auto;
	margin-left:2%;
	margin-right:2%;
	margin-bottom:2%;
	float:left;
}
.prowai6{
	width:48%;
	height:auto;
	margin-left:1%;
	margin-right:1%;
	margin-bottom:5%;
	float:left;
}
.protext6 {
	width:100%;
	height:normal;
	margin-top:0%;
	margin-bottom:10%;
	text-align:center;
	line-height:normal;
	color:#fff;
	font-family:"微软雅黑";
	font-size:30px;
	font-weight:normal;
}
.protext66 {
	width:100%;
	height:normal;
	text-align:center;
	line-height:30px;
	color:#fff;
	font-family:"微软雅黑";
	font-size:12px;
	font-weight:normal;
}
 .dyip .dyip_r .box li {
float:left;
width:97%;
margin:1.5%;
}
 .dyip .dyip_f .box li {
float:left;
width:97%;
margin:1.5%;
}
.dyip .dyip_f .box li .boxli {
 border:1px solid #CCC;
 padding:2%;
 margin-bottom:1%;
}
.product .show ul {
}
.product .show li {
float:left;
width:45%;
margin-left:2%;
margin-right:2%;
margin-bottom:1%;
}
.product .show .show li .showli {
 border:1px solid #CCC;
 padding:2%;
 margin-bottom:1%;
}
 .con {
max-width:520px;   /*最大宽度520像素*/
}
 .con_l {
float:none;
width:100%;
}
 .con2_l {
float:none;
width:100%;
}
 .con_r {
float:none;
width:100%;
margin-top:3%;
}
.con_r .contact {
 padding:2%;
 line-height:30px;
}
.con_r .contact .pic {
 float: right;
 padding: 0 10px 0px 0;
 max-width:150px;
}
.con_r .contact .pic img {
 box-shadow: 0px 0px 0px #ccc;
 width:150px;
}
 .foot {
text-align:center;
}
 .foot .foot_t {
width:100%;
}
.foot .foot_tl {
	width:100%;
}
.foot .foot_tr {
	width:100%;
	text-align:left;
}
.rt {
	width:31.333%;
	margin-left:1%;
	margin-right:1%;
}
.rt2 {
	width:31.333%;
	margin-left:1%;
	margin-right:1%;
}
 .foot_b .logo {
display:none;/*此元素不会被显示*/
}
 .foot_b .foot_b_r {
float:none;
width:100%;
padding-top:3%;
}
}

/*媒体查询代码，表示只有在屏幕尺寸小于520像素的时候才会应用下面的样式*/
 @media screen and (max-width: 520px) {
 .banner_pc {
display:none;/*此元素不会被显示*/
}
 .banner_sj {
display:block;/*此元素将显示为块级元素，表示此元素单独占据位置，前后会带有换行符，其他元素跟他在同一行的会被迫换行，挤到下一行那里去*/
}
.banner {
margin-top:0px;
padding-top:0px;
max-width:100%;
}
.inti h{
	font-size:20px;
	height:30px;
	line-height:30px;
}
.inti2 {
    font-size:14px;
}
.sr a{
	font-size:14px;
}
.inz1 span h{
    color:#067ac5;
	font-family:"微软雅黑";
	font-size:12px;
	font-weight:normal;
	display:block;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
}
.inz1 p{
    color:#666;
	font-family:"微软雅黑";
	font-size:12px;
	font-weight:normal;
	display:block;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
}
.inz2 span h{
    color:#067ac5;
	font-family:"微软雅黑";
	font-size:12px;
	font-weight:normal;
	display:block;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
}
.inz2 p{
    color:#666;
	font-family:"微软雅黑";
	font-size:12px;
	font-weight:normal;
	display:block;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
}

.intii2 {
    font-size:14px;
	color:#fff;
	font-family:"微软雅黑";
	text-align:center;
	width:100%;
	height:auto;
	line-height:200%;
	margin-bottom:2%;
}
.ftx {
    font-size:14px;
	color:#fff;
	font-family:"微软雅黑";
	text-align:center;
	width:100%;
	height:auto;
	line-height:200%;
	margin-bottom:2%;
}

 .dqwz .box {
padding:0 5%;
}
.prowai3{
	width:100%;
	height:auto;
	float:left;
}
 .dyip .box {
padding:5%;
}
.dyip .dyip_f .box li .boxli {
 border:1px solid #CCC;
 padding:2%;
 margin-bottom:1%;
}
.product .show li {
float:left;
width:93%;
margin-bottom:-5px;
}
.product .show ul {
}
.product .show li {
float:left;
width:93%;
margin-bottom:1%;
}
.product .show .show li .showli {
 border:1px solid #CCC;
 padding:2%;
 margin-bottom:1%;
}
 .derp {
padding:5%;
}
 .dsanp {
padding:5%;
}
 .dsanp li {
float:left;
width:100%;
margin:1% 0;
}
 .dsip {
padding:5%;
}
 .dsip li {
float:left;
width:48%;
}
 .con {
padding:0%;
}
.con_r .contact {
 padding:0px;
}
.con_r .contact .pic {
 float: right;
 padding: 0 10px 0px 0;
 max-width:100px;
}
.con_r .contact .pic img {
 box-shadow: 0px 0px 0px #ccc;
 width:100px;
}
.zp2 span{
    width:100%;
	height:auto;
	margin-bottom:10px;
	font-size: 12px;
	color: #333333;
	font-weight: normal;
	font-family: "微软雅黑";
	line-height: 20px;
	word-break: break-all;
    text-overflow: ellipsis;
    display: -webkit-box; /** 将对象作为伸缩盒子模型显示 **/
    -webkit-box-orient: vertical; /** 设置或检索伸缩盒对象的子元素的排列方式 **/
    -webkit-line-clamp: 2; /** 显示的行数 **/
    overflow: hidden;  /** 隐藏超出的内容 **/
	float:left;
}
.hock{
	width:100%;
	height:240px;
	float:left;
}
.hockk{
	display:none;/*此元素不会被显示*/
}
.hock1{
	width:50%;
	height:240px;
	float:left;
}
.hock1 img{
    max-width:100%;
	height:240px;
	border:0px;
}
.hock1 img:hover{
    -webkit-filter:opacity(0.8);
}
.hock2{
	width:50%;
	height:240px;
	background-color:#183D81;
	float:left;
}
.hock2 h{
    width:80%;
	margin-top:10%;
	margin-left:10%;
	margin-right:10%;
	color:#fff;
	font-family:"微软雅黑";
	font-size:16px;
	font-weight:normal;
	text-align:center;
	line-height:200%;
	float:left;
}
.hock2 p{
    width:80%;
	margin-left:10%;
	margin-right:10%;
	color:#fff;
	font-family:"微软雅黑";
	font-size:12px;
	font-weight:normal;
	text-align:center;
	line-height:120%;
	float:left;
}
.hock2 span{
    width:80%;
	margin-left:10%;
	margin-right:10%;
	text-align:center;
	float:left;
}
.hock2 span a{
	color:#A7C2EF;
	font-family:"微软雅黑";
	font-size:14px;
	font-weight:normal;
	text-align:center;
	line-height:300%;
}
.fti {
	background-image: url(../images/fx2.png);
	background-repeat: no-repeat;
	background-position: center center;
}
.fti h{
	font-size:18px;
}
.ftx {
    font-size:12px;
	line-height:180%;
}
.ftx a{
    font-size:12px;
	line-height:180%;
}
.np2 h a{
    font-size:14px;
}
.np2 h2{
    font-size:12px;
	height:20px;
	line-height:20px;
}
.np2 h3{
    width:100%;
	height:20px;
	line-height:20px;
	font-size:12px;
	word-break: break-all;
    text-overflow: ellipsis;
    display: -webkit-box; /** 将对象作为伸缩盒子模型显示 **/
    -webkit-box-orient: vertical; /** 设置或检索伸缩盒对象的子元素的排列方式 **/
    -webkit-line-clamp: 1; /** 显示的行数 **/
    overflow: hidden;  /** 隐藏超出的内容 **/
	float:left;
}
.float0831 {
	display:none;/*此元素不会被显示*/
}
/*bottombox*/
	#bottombox{ width:100%; height:70px; background:rgba(0,0,0,.8); z-index:99; position:fixed; bottom:0px; left:0px; right:0px; top:auto; padding:5px 0; display:none;}
	.fize{ text-align:center;}
	.fize img{ display:inline;}
	.f1{ width:25%; height:auto; float:left;  color:#fff; text-align:center; display:block; margin:3px 0px;}
	.f1 a{ color:#fff;  font-size:14px; text-decoration:none;}
	.f2{ width:25%; height:auto; float:left;  color:#fff; text-align:center; display:block; margin:3px 0px;}
	.f2 a{ color:#fff;   font-size:14px; text-decoration:none;}
	.f3{ width:25%; height:auto; float:left; color:#500; text-align:center; display:block; margin:3px 0px;}
	.f3 a{ color:#fff;  font-size:14px; text-decoration:none;}
	.f4{ width:25%; height:auto; float:left;  color:#fff; text-align:center; display:block; margin:3px 0px;}
	.f4 a{ color:#fff;  font-size:14px; text-decoration:none;}